<?php
$type = 'od';
$fileid = '126';
$status = 'a';
$creadate = '202007072059-';
$moddate = '202007072059';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003-030');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--030-->Menus déroulants');
$fieldb2 = stripslashes('<!--030-->Dropdown menus');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=108');
$fieldd2 = stripslashes('articles.php?lng=en&pg=108');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
